/*Start Header Block Styles*/
.button {
	BORDER-RIGHT: #313031 1px solid; 
	BORDER-TOP: #313031 1px solid; 	
	BORDER-LEFT: #313031 1px solid; 
	BORDER-BOTTOM: #313031 1px solid; 		
	PADDING-TOP: 0px; 
	padding-bottom: 0px;
	padding-right: 0px;	
	MARGIN-TOP: 1px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-LEFT: 1px; 	
	width: 80px;
	CURSOR: pointer;
	FONT: 10pt arial; 
	COLOR: #FFFFFF; 	
	BACKGROUND-COLOR: #c92525; 	
}
.buttonLong {
	BORDER-RIGHT: #313031 1px solid; 
	BORDER-TOP: #313031 1px solid; 	
	BORDER-LEFT: #313031 1px solid; 
	BORDER-BOTTOM: #313031 1px solid; 		
	PADDING-TOP: 0px; 
	padding-bottom: 0px;
	padding-right: 0px;	
	MARGIN-TOP: 1px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-LEFT: 1px; 	
	width: 140px;
	CURSOR: pointer;
	FONT: 10pt arial; 
	COLOR: #FFFFFF; 	
	BACKGROUND-COLOR: #c92525; 	
}
.buttonLongExtra {
	BORDER-RIGHT: #313031 1px solid; 
	BORDER-TOP: #313031 1px solid; 	
	BORDER-LEFT: #313031 1px solid; 
	BORDER-BOTTOM: #313031 1px solid; 		
	PADDING-TOP: 0px; 
	padding-bottom: 0px;
	padding-right: 0px;	
	MARGIN-TOP: 1px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-LEFT: 1px; 
  MARGIN-BOTTOM: 11px;
	width: 190px;
	CURSOR: pointer;
	FONT: 10pt arial; 
	COLOR: #FFFFFF; 	
	BACKGROUND-COLOR: #c92525; 	
}
/*Mouse over buttons*/
.buttonMouseOver {
	BORDER-RIGHT: #313031 1px solid; 
	BORDER-TOP: #313031 1px solid; 	
	BORDER-LEFT: #313031 1px solid; 
	BORDER-BOTTOM: #313031 1px solid; 		
	PADDING-TOP: 0px; 
	padding-bottom: 0px;
	padding-right: 0px;	
	MARGIN-TOP: 1px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-LEFT: 1px; 	
	width: 140px;
	CURSOR: pointer;
	FONT: 10pt arial; 
	COLOR: #c92525; 	
	BACKGROUND-COLOR: #FFFFFF; 	
}
.buttonStats {
	BORDER-RIGHT: #313031 1px solid; 
	BORDER-TOP: #313031 1px solid; 	
	BORDER-LEFT: #313031 1px solid; 
	BORDER-BOTTOM: #313031 1px solid; 		
	PADDING-TOP: 0px; 
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;	
	MARGIN-TOP:  0px; 
	MARGIN-RIGHT: 2px; 
	MARGIN-LEFT: 2px; 	
	width: 16px;
	height: 18px;
	vertical-align: top;	
	CURSOR: pointer;
	FONT: 8pt verdana; 
	COLOR: #FFFFFF; 		
	BACKGROUND-COLOR: #636563; 		
	text-align: CENTER;
	padding-left: 0px;
	font-weight: bold;
}